Bug 112732 - Update port: net/pear-Net_LDAP [maintainer-update]
Summary: Update port: net/pear-Net_LDAP [maintainer-update]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-17 14:00 UTC by Gerrit Beine
Modified: 2017-12-17 07:14 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (208 bytes, patch)
2007-05-17 14:00 UTC, Gerrit Beine
no flags Details | Diff
file.diff (619 bytes, patch)
2007-05-17 14:00 UTC, Gerrit Beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerrit Beine 2007-05-17 14:00:11 UTC
Update to version 0.7.2

Fix: PORTNAME=	Net_LDAP
-PORTVERSION=	0.7.1
-PORTREVISION=	1
+PORTVERSION=	0.7.2
 CATEGORIES=	net pear

 MAINTAINER=	gerrit.beine@gmx.de
Comment 1 Edwin Groothuis freebsd_committer 2007-05-17 14:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants to have pear- PRs
Comment 2 dfilter service freebsd_committer 2007-05-20 04:55:31 UTC
grog        2007-05-20 03:55:22 UTC

  FreeBSD src repository

  Modified files:
    etc                  protocols 
  Log:
  Update /etc/protocols with IANA list updated 2007-02-12
  
  Gotcha:  Number 48 (mhrp) is replaced with dsr.
  
  Submitted by:   edwin
  PR:             config/112732
  MFC after:      2 weeks
  
  Revision  Changes    Path
  1.22      +19 -15    src/etc/protocols
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-05-27 11:00:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-05-27 11:00:44 UTC
miwi        2007-05-27 10:00:16 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_LDAP    Makefile distinfo 
  Log:
  - Update to 0.7.2
  
  PR:             112732
  Submitted by:   Gerrit Beine<gerrit.beine@gmx.de> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -2      ports/net/pear-Net_LDAP/Makefile
  1.4       +3 -3      ports/net/pear-Net_LDAP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 vali gholami 2017-12-17 07:14:57 UTC
MARKED AS SPAM